
# WiFi settings 
wifi:
  ssid: "Internet-of-Shit"
  password: "{{ wlan_pass }}"
  use_address: "{{ devicename }}.warpzone.lan" 

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "{{ devicename }}_fallback"

# WLAN selection in fallback mode
captive_portal:

# Enable OTA
ota:

# Enable logging
logger:
  level: INFO
  logs:
    sensor: INFO #fix for communication error with BME280

# Enable integrated WebServer 
# local Option seems to be broken in version 2022.10.0
# see: https://community.home-assistant.io/t/esphome-web-server-version-2-not-working/478034
web_server:
#  local: true

# Activates prometheus /metrics endpoint
prometheus:

# MQTT config 
mqtt:
  broker: 192.168.0.201
  discovery: false 
  topic_prefix: "ESPHome/{{ devicename }}"
